## bash-config 19.10.01

=== debian/changelog ===
bash-config (19.10.01) UNRELEASED; urgency=medium

  * Initial release (Nite Coder)
  * name adjustments
  * added help file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 09 Oct 2019 19:58:32 -0400
