## bash-config 19.10.03

=== debian/changelog ===
bash-config (19.10.03) mx; urgency=medium

  * remove unnecessary translations
  * update help file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 10 Oct 2019 21:29:36 -0400

bash-config (19.10.02) mx; urgency=medium

  * Initial release (Nite Coder)
  * name adjustments
  * added help file 
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 10 Oct 2019 21:29:22 -0400
