## bash-config 19.10.04

=== debian/changelog ===
bash-config (19.10.04) mx; urgency=medium

  * update help file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Oct 2019 22:15:43 -0400
