## bash-config 19.10.05

=== debian/changelog ===
bash-config (19.10.05) mx; urgency=medium

  * update help file format

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 13:20:28 -0400
