## bash-config 19.10.06

=== debian/changelog ===
bash-config (19.10.06) MX; urgency=medium

  * update help file (images of prompts) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Oct 2019 08:49:35 -0400
