=== debian/control ===
Source: bash-config
Section: admin
Priority: optional
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends:  qt5-default, qttools5-dev-tools, debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/mxlinux/mx-bashrc-config.git

Package: bash-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer | antix-viewer
Description: Bash Config
 Provides a gui for configuring bash aliases and prompt theming
