## bash-config 19.10.09

=== debian/changelog ===
bash-config (19.10.09) mx; urgency=medium

  * icon change in app 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 13:40:30 -0400
