## bash-config 20.11.01

=== debian/changelog ===
bash-config (20.11.01) mx; urgency=medium

  * new upstream release
  * fix for segfaults (Nite Coder) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Nov 2020 22:13:11 -0500

bash-config (20.07.01) mx; urgency=medium

  [ Nite Coder ]
  * new release
  * revised alias, prompt building, ui improvements 

 -- Dolphin Oracle <dolphin@littlebyte>  Wed, 08 Jul 2020 19:37:05 -0400
