## bash-config 22.08.01

=== debian/changelog ===
bash-config (22.08.01) mx; urgency=medium

  * remove mx-viewer depend 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Aug 2022 19:43:13 -0400
