## bash-config 22.08.02

=== debian/changelog ===
bash-config (22.08.02) mx; urgency=medium

  * put segfault fix back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Aug 2022 07:07:10 -0400
