## bash-config 23.03.01

=== debian/changelog ===
bash-config (23.03.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Mar 2023 22:38:41 -0500

bash-config (20.08.02) mx; urgency=medium

  * put segfault fix back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Aug 2022 07:07:10 -0400
