## bash-config 23.06.01

=== debian/changelog ===
bash-config (23.06.01) mx; urgency=medium

  * update translations
  * update icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jun 2023 22:12:48 -0400
