## bash-config 23.07.01

=== debian/changelog ===
bash-config (23.07.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 19:26:41 -0400
