## bash-config 24.01.03

=== debian/changelog ===
bash-config (24.01.03) mx; urgency=medium

  * fix crash on edit button with empty prompt custom list

 -- fehlix <fehlix@mxlinux.org>  Thu, 25 Jan 2024 19:51:03 -0500
