=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: dolphin oracle <dolphinoracle@gmail.com>
-Build-Depends:  qt5-default, qttools5-dev-tools, debhelper (>=7.0.50~)
+Build-Depends:  debhelper (>=10), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.5
 Vcs-Git: git://github.com/mxlinux/mx-bashrc-config.git
