=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/translations/*.qm
+	rm -f translations/*.qm
 
 override_dh_auto_build:
 	lrelease translations/*.ts
@@ -23,4 +24,4 @@
 override_dh_usrlocal:
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
