## bash-config 25.06.01mx25

=== debian/changelog ===
bash-config (25.06.01mx25) mx; urgency=medium

  * change fancy-prompts callout 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jun 2025 16:24:33 -0400

bash-config (25.04.01mx25) mx; urgency=medium

  * qt6 update (adrian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Apr 2025 20:08:08 -0400
