## bash-config 25.12.01mx25

=== debian/changelog ===
bash-config (25.12.01mx25) mx; urgency=medium

  * fix alias removal
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 Dec 2025 19:05:10 -0500
